##############################
	É A MESMA CONFIGURAÇÃO DO "UDA"
	SÓ QUE REMOVENDO OS BANCOS EXTRAS DE TRÁS!
	muda a altura dos invertidos e alguns do fundo


	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[exit]
16

[exit]
17

[linkToNextVeh]
0


###################################

####### BANCOS AMARELOS NO PISO BAIXO, ESQUERDA E DIREITA

[passpos]
-0.94095
0.79569
0.89654
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.55198
0.79569
0.89654
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
0.55198
0.79569
0.89654
0.41
0

[illumination_interior]
-1
0
1
2


[passpos]
0.94095
0.79569
0.89654
0.41
0

[illumination_interior]
-1
0
1
2




####### BANCOS LOGO NO DEGRAU, UM POUCO MAIS ALTOS MAS NAO TANTO, ESQ E DIR

[passpos]
-0.94095
0.03529
1.39421
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.55198
0.03529
1.39421
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
0.55198
0.03529
1.39421
0.41
0

[illumination_interior]
-1
0
1
2


[passpos]
0.94095
0.03529
1.39421
0.41
0

[illumination_interior]
-1
0
1
2


########### AGORA BANCOS ALTOS DE MONTE, ESQ JANELA ESQ 2, CORREDOR, DIR 2, DIR JANELA


#### BANCOS ALTOS VIRADOS PRA TRAS


[passpos]
-0.94095
-0.85867
1.39421
0.41
180

[illumination_interior]
-1
0
1
2

[passpos]
-0.55198
-0.85867
1.39421
0.41
180

[illumination_interior]
-1
0
1
2

[passpos]
0.55198
-0.85867
1.39421
0.41
180

[illumination_interior]
-1
0
1
2


[passpos]
0.94095
-0.85867
1.39421
0.41
180

[illumination_interior]
-1
0
1
2


#### BANCOS DE FRENTE PROS INVERTIDOS


[passpos]
-0.94095
-1.63716
1.26712
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.55198
-1.63716
1.26712
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
0.55198
-1.63716
1.26712
0.41
0

[illumination_interior]
-1
0
1
2


[passpos]
0.94095
-1.63716
1.26712
0.41
0

[illumination_interior]
-1
0
1
2


#### PENULTIMOS ANTES DA PORTA


[passpos]
-0.94095
-2.41041
1.26712
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
-0.55198
-2.41041
1.26712
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
0.55198
-2.41041
1.26712
0.41
0

[illumination_interior]
-1
0
1
2


[passpos]
0.94095
-2.41041
1.26712
0.41
0

[illumination_interior]
-1
0
1
2


#### OS 3 ULTIMOS DO FUNDAO

[passpos]
0.95248
-3.1568
1.55947
0.41
0

[illumination_interior]
-1
0
1
2

[passpos]
0.54039
-3.1568
1.55947
0.41
0

[illumination_interior]
-1
0
1
2


[passpos]
0.1212
-3.1568
1.55947
0.41
0

[illumination_interior]
-1
0
1
2









